<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
	<link rel="stylesheet" type="text/css" href="ejercicio5.css">
	<script type="text/javascript" src="ejercicio5.js"></script>
</head>
<body>
<div class="wrapper">
<form action="" method="post" name="formulario" id="formulario">
	<div class="arriba">
<p>
<label>Introduce el texto</label>
</p>
<p>
<input type="text" name="texto" id="texto">
</p>
<p>
<button type="button" onclick="accionar()">Procesar</button>
</p>
</div>
<div class="abajo">
	<div class="total">
		<div class="total"></div>
		<div class="total2"></div>
	</div>
	<div class="aaa">
		<div class="aaa1">a</div>
		<div class="aaa2"></div>
	</div>
	<div class="eee">
		<div class="aaa1">e</div>
		<div class="eee2"></div>
	</div>
	<div class="iii">
		<div class="aaa1">i</div>
		<div class="iii2"></div>
	</div>
	<div class="ooo">
		<div class="aaa1">o</div>
		<div class="ooo2"></div>
	</div>
	<div class="uuu">
		<div class="aaa1">u</div>
		<div class="uuu2"></div>
	</div>

	</div>
</form>
</div>
<script type="text/javascript" src="ejercicio5.js"></script>	
</body>
</html>